@charset "utf-8";
/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/
/* テキストの位置 */
.taLeft { text-align: left !important; }
.taCenter { text-align: center !important; }
.taRight { text-align: right !important; }

/* フォントの大きさ（プラス） */
.fsP1 { font-size: 1.08em !important; }
.fsP2 { font-size: 1.16em !important; }
.fsP3 { font-size: 1.24em !important; }
.fsP4 { font-size: 1.32em !important; }
.fsP5 { font-size: 1.4em !important; }

/* フォントの大きさ（マイナス） */
.fsM1 { font-size: 0.92em !important; }
.fsM2 { font-size: 0.84em !important; }
.fsM3 { font-size: 0.76em !important; }
.fsM4 { font-size: 0.68em !important; }
.fsM5 { font-size: 0.6em !important; }

/* フォントの太さ */
.fwNormal { font-weight: normal !important; }
.fwBold { font-weight: bold !important; }

/*------------------------------------------------------------
	微調整用クラス（※多用しないこと）
------------------------------------------------------------*/
.mt0 { margin-top: 0 !important; }
.mb0 { margin-bottom: 0 !important; }

/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
	* html .clearfix {
		zoom: 1;
	}

	*+html .clearfix {
		zoom: 1;
	}

.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

.dis {
	display: block;
}


.floatL {
	float: left !important;
}

.floatR {
	float: right !important;
}


img {
	vertical-align: top;
}

.-floatL {
	float: left;
}
.-floatR {
	float: right;
}

.-fontSmall {
	font-size: 80% !important;
	color: #555;
}

.-alignR {
	text-align: right !important;
}

/*------------------------------------------------------------
	pagePath
------------------------------------------------------------*/
#pagePath {
	padding: 4px 0;
	margin: 0 auto -1.5em;
	line-height: 1;
	width: 890px;
	text-align: left;
	overflow: hidden;
	position: relative;
	z-index: 1;
}
#pagePath li {
	cursor: default;
	float: left;
	line-height: 1.7;
	letter-spacing: .03em;
}
#pagePath li.pagePath--active {
	opacity: .5;
	pointer-events: none;
}
#pagePath li a {
	font-size: 11px;
	margin: 0 10px;
	text-decoration: none;
}
#pagePath li a:hover {
	opacity: .5;
}

/*------------------------------------------------------------
	pageTop
------------------------------------------------------------*/
.pageTop {
	margin: 0 auto;
	padding-bottom: 21px;
	width: 930px;
	text-align: right;
}

.pageTop a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
}

/*------------------------------------------------------------
	topMenu
------------------------------------------------------------*/
#container .topMenu {
	height: 45px;
	margin-bottom: 70px;
	background: url(../../img/common/top_menu_bg.gif) repeat-x left top;
}

#container .topMenu ul {
	margin: 0 auto;
	width: 398px;
}

#container .topMenu li {
	float: left;
}

#container .topMenu li img {
	display: block;
	vertical-align: baseline;
}


/*------------------------------------------------------------
	h2
------------------------------------------------------------*/
#main h2 {
	margin-bottom: 60px;
	color: #000;
	font-size: 2.6em;
	letter-spacing: 3px;
	font-weight: lighter;
}

/*------------------------------------------------------------
	h2
------------------------------------------------------------*/
#main h3 {
	margin-bottom: 47px;
	padding-top: 9px;
	color: #000;
	font-size: 2em;
	border-top: 1px solid #927245;
	font-weight: lighter;
	letter-spacing: 2px;
}



.header_pc, .footer_pc, .pager_pc, .pagenav_pc, .backtolist_pc {
	display: block;
}
.header_sp, .hide_header_sp, .footer_sp, .pagetitle_sp, .pager_sp, .pagenav_sp, .backtolist_sp {
	display: none;
}
.header_pc {
	position: relative;
	z-index: 10001;
}


.sp {
	display: none !important;
}

.comSpMenu {
	display: none;
}


@font-face {
  font-family: "ipaMincyo";
  src: url('../../fonts/ipap.eot?'); /* IE9 Compat Modes */
  src: url('../../fonts/ipap?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('../../fonts/ipap.woff?') format('woff'); /* Modern Browsers */
}

/*------------------------------------------------------------
	SP
------------------------------------------------------------*/

@media screen and (max-width: 767px) {

	/* Common ------------------------------------------------------ */

	.sp {
		display: block !important;
	}

	.pc {
		display: none  !important;
	}

	.header_pc, #container.completed_sp .footer_pc, .slider_pc, .pager_pc, .pagenav_pc, .backtolist_pc {
		display: none;
	}
	.header_sp, .hide_header_sp, .footer_sp,
	.slider_sp, .pagetitle_sp, .pager_sp, .pagenav_sp, .backtolist_sp {
		display: block;
	}

	body   {
		min-width: 320px !important;
		width: 100% !important;
		background: #f7f7f7;
		color: #000;
		line-height: 1.7;
		font-size: 12px;
		font-feature-settings: 'palt';
		position: relative;
	}
	#container {
		width: 100%;
		background: #fff;
		overflow: hidden;
		box-shadow: 2px 0 13px rgba(0,0,0,.12);
		position: relative;
		top: 0;
		right: 0; /* default value */
		z-index: 0;
	}

	.sp_main {
		padding-top: 50px !important;
		width: auto !important;
	}

	button{
					background-color: transparent;
					border: none;
					cursor: pointer;
					outline: none;
					padding: 0;
					appearance: none;
	}
	#container.completed_sp a {
		text-decoration: none !important;
	}

	/*------------------------------------------------------------
		pagePath
	------------------------------------------------------------*/
	#pagePath {
		margin: 72px 10px 20px;
		line-height: 1.8;
		width: 100%;
	}
	#pagePath li.pagePath--active {
		opacity: .5;
		pointer-events: none;
	}
	#pagePath li a {
		font-size: 10px;
		margin: 0 10px;
		text-decoration: none;
	}
	#pagePath li a:hover {
		opacity: .5;
	}

	#container.completed_sp .pageTop {
		width: 100%;
		margin: 0 auto;
		padding-bottom: 0;
		position: relative;
	}
	#container.completed_sp .pageTop a {
		width: 24px;
		height: 22px;
		display: block;
		background: #927245;
		position: absolute;
		bottom: 0;
		right: 11px;
		-webkit-border-radius: 2px 2px 0 0;
		-moz-border-radius: 2px 2px 0 0;
		 border-radius: 2px 2px 0 0;
	}
	#container.completed_sp .pageTop a:before,
	#container.completed_sp .pageTop a:after {
		content: "";
		border-top: 6px solid transparent;
		border-right: 6px solid transparent;
		border-left: 6px solid transparent;
		position: absolute;
		top: 50%;
		left: 50%;
	}
	#container.completed_sp .pageTop a:before {
		border-bottom: 6px solid #fff;
		margin-top: -9px;
		margin-left: -6px;
	}
	#container.completed_sp .pageTop a:after {
		border-bottom: 6px solid #927245;
		margin-top: -7px;
		margin-left: -6px;
	}

	#container.completed_sp .pageTop a img {
		display: none;
	}


	.pagetitle_sp {
		text-align: center;
		font-size: 11px;
		margin-bottom: 40px;
		letter-spacing: .2em;
    padding: 0;
    margin: 30px 0 50px;
	}
	.pagetitle_sp img {
		height: 23px;
	}

	 #main h2 {
		margin: 0 20px;
		padding-bottom: 0;
		font-size: 18px;
		color: #333;
		letter-spacing: .2em;
	}

	.pager_sp {
		text-align: center;
		width: 100%;
		max-width: 480px;
		margin: 50px auto 0;
		overflow: hidden;
	}
	.pager_sp a {
		width: 48%;
		margin-top: 15px;
		float: left;
		display: block;
		padding: 14px 0 14px 20px;
		border: #ccc solid 1px;
		box-sizing: border-box;
		font-size: 14px;
		color: #777;
		letter-spacing: .15em;
		text-decoration: none;
		position: relative;
	}
	.pager_sp a.prev {
		margin-right: 2%;
	}
	.pager_sp a.next {
		margin-left: 2%;
	}
 	.pager_sp a.prev:before {
		content: "";
		border-top: 6px solid transparent;
		border-right: 8px solid #888;
		border-bottom: 6px solid transparent;
		border-left: 8px solid transparent;
		position: absolute;
		top: 50%;
		left: 6px;
		margin-top: -6px;
  }
  .pager_sp a.next:before {
		content: "";
		border-top: 6px solid transparent;
		border-right: 8px solid transparent;
		border-bottom: 6px solid transparent;
		border-left: 8px solid #888;
		position: absolute;
		top: 50%;
		left: 14px;
		margin-top: -6px;
  }


	/* Header / Footer ------------------------------------------------------ */


	.header_sp {
		width: 100%;
		min-width: 320px;
		height: 50px;
		background: #fff;
		border-bottom: solid 1px #927245;
		position: fixed;
		top: 0;
		left: 50%;
		margin-left: -50%;
		z-index: 10001;
	}

	.header_sp h1 {
		height: 100%;
		float: left;
	}
	.header_sp h1 img {
		height: 100%;
		width: auto;
	}
	.header_sp button {
		height:  50px;
		width:  60px;
		position: absolute;
		top: 0;
		right: 0;
	}
	.header_sp .line_1,
	.header_sp .line_2,
	.header_sp .line_3 {
		background: #927245;
		width: 20px;
		height: 2px;
		position: absolute;
		top: 50%;
		right: 50%;
		margin-right: -10px;
	}
	.header_sp .line_1 { margin-top: -7px; }
	.header_sp .line_2 { margin-top: -1px; }
	.header_sp .line_3 { margin-top: 5px; }

	.hide_header_sp {
		width: 82%; /* anim */
		height: 100%; /* default value */
		background: #f7f7f7;
		overflow-y: scroll;
		position: fixed;
		top: 50px;
		right: 0;
		z-index: 0;
		display: none; /* default value */
	}
	.footer_sp {
		width: 100%;
		background: #f7f7f7;
		border-top: 2px solid #927245;
	}

	.hide_header_sp li, .footer_sp li {
		border-bottom: 1px solid rgba(0,0,0,.1);
		position: relative;
	}
	.hide_header_sp li {
		min-width: 250px;
	}

	.hide_header_sp li a, .footer_sp li a {
		display: block;
	}
	.hide_header_sp .nav_main li, .footer_sp .nav_main li { background: #fff; }
	.hide_header_sp .nav_sub li, .footer_sp .nav_sub li { background: #f7f7f7; }

	.footer_sp .nav_sub {
		width: 100%;
		overflow: hidden;
	}
	.footer_sp .nav_sub li {
		width: 50% !important;
		float: left;
		border-right: 1px solid rgba(0,0,0,.1);
		box-sizing: border-box;
	}
	.footer_sp .nav_sub li:nth-child(even) {
		border-right: none;
	}



	.hide_header_sp .change_lang {
		margin-top: 20px;
		display: flex;
		justify-content: center;
	}
	.hide_header_sp .change_lang a.active {
		pointer-events: none;
	}
	.hide_header_sp .change_lang a {
		display: inline-block;
		position: relative;
		padding: 0 20px;
		height: 33px;
	}
	.hide_header_sp .change_lang a:last-child:before {
		content: "/";
		color: #999;
		position: absolute;
		top: 50%;
		left: -3px;
		margin-top: -.85em;
	}
	.hide_header_sp .change_lang a img {
		height: 33px;
		width: auto;
	}


	.footer_sp .nav_others li.change_lang {
		display: flex;
		align-items: center;
		justify-content: center;
		margin: 12px 0;
	}

	.footer_sp .nav_others li.change_lang a.active {
		pointer-events: none;
	}
	.footer_sp .nav_others li.change_lang a {
		display: inline-block;
		position: relative;
		padding: 0 20px;
	}
	.footer_sp .nav_others li.change_lang a:last-child:before {
		content: "/";
		color: #999;
		position: absolute;
		top: 50%;
		left: -3px;
		margin-top: -.85em;
	}
	.footer_sp .nav_others li img,
	.footer_sp .nav_sns li img {
		height: 33px;
		width: auto;
	}
	.hide_header_sp li img,
	.footer_sp .nav_main li img, .footer_sp .nav_sub li img {
		height: 50px;
		width: auto;
		margin-left: 20px;
	}

	.nav li .icon_toggle {
		width: 10px;
		height: 10px;
		position: absolute;
		top: 50%;
		right: 18px;
		margin-top: -5px;
	}
	.nav_main li .icon_toggle .line_1 {
		background: #927245;
		width: 10px;
		height: 2px;
		position: absolute;
		top: 50%;
		right: 0;
		margin-top: -1px;
	}
	.nav_main li .icon_toggle .line_2 {
		content: "";
		background: #927245;
		width: 2px;
		height: 10px;
		position: absolute;
		top: 50%;
		right: 4px;
		margin-top: -5px;
	}

	.nav_sns {
		display: flex;
		justify-content: space-around;
		width: 65%;
		margin: 30px auto 26px;
	}

	.nav_others {
		margin: 20px auto;
	}
	.nav_others li,
	.nav_sns li {
		text-align: center;
		border: none;
	}

	.acc_menu li {
	}
	.acc_menu li a {
		padding-left: 15px;
	}

	.search_box {
		width: 230px;
		margin: 30px auto;
		padding-bottom: 80px;
		position: relative;
	}
	.search_box input {
		width: 180px;
		font-size: 14px;
		padding: 5px 5px 5px 5px;
		height: 24px;
		border: solid 1px rgba(0,0,0,.1);
	}
	.search_box a {
		width: 30px;
		display: block;
		position: absolute;
		top: 50%;
		right: 0;
		margin-top: -50px;
	}

	#container.completed_sp .copyright {
		font-size: 8px;
		text-align: center;
		letter-spacing: 0.02em;
		color:  #999;
		line-height: 1.7;
		padding-bottom: 20px;
	}

	#main .headLine01,
	.headLine01 {
		padding: 0;
		margin: 29px 0 46px !important;
		text-align: center;
	}

	#main .headLine01 img,
	.headLine01 img {
		height: 45px;
		width: auto;
	}

	#container.completed_sp .topMenu {
		margin-bottom: 0 !important;
		padding: 20px 0 30px;
		margin: 0 20px 0;
		height: auto;
		text-align: center;
		border-top: 1px solid #E5E5E5;
		background: none !important;
	}

	#container.completed_sp .topMenu ul {
		width: auto !important;
	}

	#container.completed_sp .topMenu li {
		text-align: center;
		float: none !important;
	}

	#container.completed_sp .topMenu li img {
		margin: 0 auto;
		height: 15px;
	}

	#container.completed_sp .topMenu li a {
		padding: 12px 0;
		display: block;
	}

	#container.completed_sp .topMenu li.on {
		opacity: 0.5;
	}

}
